<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursBewerbung\ShowFilterKursUebersicht;

class ShowFilterKursUebersichtUseCase extends \Kufer\Web\KuferTools\Basis\KursUebersicht\ShowFilterKursUebersicht\ShowFilterKursUebersichtUseCase
{
  public static function getToolId()
  {
    return 10;
  }

  public static function getToolSectionId()
  {
    return 98;
  }
}